Subject: Re: [lojban] lo with discourse-scope?

From: [email-masked]
Date: Sun, 4 Nov 2001 08:58:50 EST

In a message dated 11/3/2001 9:38:37 PM Central Standard Time, 
[email-masked] writes:

> . I call it the Goatleg
> Rule. "At least 1" is "su'o pa". "Pa" on its own is "exactly 1, and no 
> 

Why Goatleg rule?

<> You have a point with the focus of {bi'u}. Then the right way would be {lo
> bi'u nanmu}, and to be specific {lo bi'u pa nanmu}. Then again, marking
> the whole sentence as new info would have about the same effect, so
> there you end up with {bi'u pa nanmu}.>

OK but for {lo bi'u pa nanmu}: that says that the whole class of men has 
exactly one member (internal quantifier), you want {pa lo nanmu} with a 
{bi'u} in there somewhere.